Skip to the main content
[] Četvrtak, 5. svibnja

Can I PHP?

Web alat Can I PHP odgovara na pitanje koje PHP verzije podržavaju zadano svojstvo, počevši od PHP verzije 5.6 pa sve do (trenutno) verzije 8.1. Probajte, primjerice, upisati: "enum", "spaceship", "??", "readonly" itd.

• • •

Slični alati:

- Can I use
- Browser support
- Can Include
- Can I email


Vezani zapisi:

- Moderan PHP
- Izašao PHP 8.1
- Kako stoje PHP verzije?
- PHP, top programski jezik na web poslužiteljima
- Kako stoje verzije PHP-a?
- Izašao PHP 8
- 25 godina PHP-a